[public]
QQLive=60071029
Build=3517

[PresetWord]
num=16
1=Hi~,大家好
2=不好意思我要走了，再见！
3=大家多叫点朋友进来聊天吧。
4=我知道了
5=认识你们真高兴！
6=有人愿意跟我聊聊吗？
7=请大家文明聊天！
8=//brother
9=//byebye
10=//cool
11=//happy
12=//hand
13=//hi
14=//haha
15=//:(
16=//:)

commNum=24
100=//kan
101=//konglong
102=//puke
103=//admire
104=//poem2
105=//angry
106=//applaud
107=//baby
108=//bf
109=//blush
110=//bite
111=//gf      
112=//bye      
113=//careful   
114=//comfort   
115=//colorlook 
116=//xiaoao      
117=//hand      
118=//crazy     
119=//dance     
120=//wait      
121=//yangzr4     
122=//qqchat      
123=//heihei    
